Bug 1796809 - Build apache-sshd for RHV 4.4 RHEL 8
Summary: Build apache-sshd for RHV 4.4 RHEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: apache-sshd
Version: 4.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.4.0
: 4.4.0
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On: 1696669
Blocks: 1701491 1796811
TreeView+ depends on / blocked
 
Reported: 2020-01-31 09:55 UTC by Sandro Bonazzola
Modified: 2020-08-04 13:21 UTC (History)
3 users (show)

Fixed In Version: apache-sshd-2.2.0-1.el8ev
Doc Type: Enhancement
Doc Text:
The apache-sshd library is not bundled anymore in the rhvm-dependencies package. The apache-sshd library is now packaged in its own rpm package.
Clone Of:
Environment:
Last Closed: 2020-08-04 13:21:21 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1796811 0 high CLOSED Remove bundled apache-sshd library 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2020:3247 0 None None None 2020-08-04 13:21:44 UTC

Internal Links: 1796811

Description Sandro Bonazzola 2020-01-31 09:55:03 UTC
Build apache-sshd for RHV 4.4 RHEL 8.
This is a dependency of ovirt-engine

Comment 4 errata-xmlrpc 2020-08-04 13:21:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: RHV Manager (ovirt-engine) 4.4 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:3247


Note You need to log in before you can comment on or make changes to this bug.